advancements.adventure.root.title=§fAventură
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fAgricultură
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDistribuitor
container.dropper=§fAruncător
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCufăr
container.chestDouble=§fCufăr mare
container.enderchest=§fCufăr de Ender
container.beacon=
container.shulkerBox=§fCutie de shulker
demo.help.movementShort=§fApasă %1$s, %2$s, %3$s și %4$s pentru a te mișca
demo.help.movementMouse=§fFolosește mouse-ul ca să te uiți în jur
demo.help.jump=§fSari apăsând %1$s
demo.help.inventory=§fFolosește %1$s pentru a deschide inventarul
demo.help.title=§fModul demo din Minecraft
demo.help.fullWrapped=§fAcest demo va dura 5 zile în joc (în jur de 1 oră și 40 de minute în timp real). Uită-te la progrese pentru indicii! Distracție plăcută!
entity.MinecartChest.name=§fCufăr în vagonet
entity.MinecartHopper.name=
entity.Villager.name=§fSătean
entity.Villager.farmer=§fFermier
entity.Villager.fisherman=§fPescar
entity.Villager.shepherd=§fPăstor
entity.Villager.fletcher=§fSăgetar
entity.Villager.librarian=§fBibliotecar
entity.Villager.cleric=§fCleric
entity.Villager.armor=§fFierar de armură
entity.Villager.weapon=§fFierar de arme
entity.Villager.tool=§fFierar de unelte
entity.Villager.butcher=§fMăcelar
entity.Villager.leather=§fPielar
entity.Horse.name=§fCal
entity.Donkey.name=§fMăgar
entity.Mule.name=§fCatâr
entity.Llama.name=§fLamă
gui.advancements=§fProgrese
itemGroup.buildingBlocks=§fBlocuri de construcție
itemGroup.decorations=§fBlocuri decorative
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fDiverse
itemGroup.search=§fCaută
itemGroup.food=§fMâncare
itemGroup.tools=§fUnelte
itemGroup.combat=§fLuptă
itemGroup.brewing=§fPoțiuni
itemGroup.materials=§fMateriale
itemGroup.inventory=§fInventar
itemGroup.hotbar=§fBare de unelte salvate
recipe.toast.title=Â§dRețete noi deblocate!
recipe.toast.description=§fVezi cartea de rețete
tutorial.move.title=§dMișcă-te cu %s, %s, %s și %s
tutorial.move.description=§fSari cu %s
tutorial.look.title=§dUită-te în jur
tutorial.look.description=§fÎnvârte-te cu mouse-ul
tutorial.find_tree.title=§dGăsește un copac
tutorial.find_tree.description=§fLovește-l ca să iei lemn
tutorial.punch_tree.title=§dDistruge copacul
tutorial.punch_tree.description=§fȚine apăsat %s
tutorial.open_inventory.title=§dDeschide inventarul
tutorial.open_inventory.description=§fApasă %s
tutorial.craft_planks.title=§dFabrică scânduri
tutorial.craft_planks.description=§fCartea de rețete ajută
